Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 23:05:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect syed ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed ahmed Bot:  Hi Syed Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0570751435 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6291289060 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570751435            02:58 AM, 04rd Apr                     syed ahmed                    Ok           02:58 AM, 04rd Apr                     syed ahmed                    Hi,           02:58 AM, 04rd Apr                     syed ahmed                    I ordered a perfume from lifestyle when will i recieve the order           02:59 AM, 04rd Apr                   Hamza                   Hi Syed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:01 AM, 04rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:01 AM, 04rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:01 AM, 04rd Apr                   Hamza                   We would like to inform you that your order is ready for pick up in the store           03:02 AM, 04rd Apr                   Hamza                   Is there anything else I can help you?            03:02 AM, 04rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 AM, 04rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348241